{
  "ABIRoot": {
    "kind": "Root",
    "name": "SwitchboardSDK",
    "printedName": "SwitchboardSDK",
    "children": [
      {
        "kind": "Import",
        "name": "AVFoundation",
        "printedName": "AVFoundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK"
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "AVFoundation",
        "printedName": "AVFoundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK"
      },
      {
        "kind": "Import",
        "name": "AVFoundation",
        "printedName": "AVFoundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK"
      },
      {
        "kind": "TypeDecl",
        "name": "AudioStreamerDelegate",
        "printedName": "AudioStreamerDelegate",
        "children": [
          {
            "kind": "Function",
            "name": "audioStreamerDidFinishStreamingAudio",
            "printedName": "audioStreamerDidFinishStreamingAudio(_:)",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              },
              {
                "kind": "TypeNominal",
                "name": "AudioStreamer",
                "printedName": "SwitchboardSDK.AudioStreamer",
                "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer"
              }
            ],
            "declKind": "Func",
            "usr": "s:14SwitchboardSDK21AudioStreamerDelegateP05audiod18DidFinishStreamingC0yyAA0cD0CF",
            "mangledName": "$s14SwitchboardSDK21AudioStreamerDelegateP05audiod18DidFinishStreamingC0yyAA0cD0CF",
            "moduleName": "SwitchboardSDK",
            "genericSig": "<τ_0_0 where τ_0_0 : SwitchboardSDK.AudioStreamerDelegate>",
            "sugared_genericSig": "<Self where Self : SwitchboardSDK.AudioStreamerDelegate>",
            "protocolReq": true,
            "reqNewWitnessTableEntry": true,
            "funcSelfKind": "NonMutating"
          }
        ],
        "declKind": "Protocol",
        "usr": "s:14SwitchboardSDK21AudioStreamerDelegateP",
        "mangledName": "$s14SwitchboardSDK21AudioStreamerDelegateP",
        "moduleName": "SwitchboardSDK",
        "genericSig": "<τ_0_0 : AnyObject>",
        "sugared_genericSig": "<Self : AnyObject>",
        "declAttributes": [
          "AccessControl"
        ],
        "conformances": [
          {
            "kind": "Conformance",
            "name": "Escapable",
            "printedName": "Escapable",
            "usr": "s:s9EscapableP",
            "mangledName": "$ss9EscapableP"
          },
          {
            "kind": "Conformance",
            "name": "Copyable",
            "printedName": "Copyable",
            "usr": "s:s8CopyableP",
            "mangledName": "$ss8CopyableP"
          }
        ]
      },
      {
        "kind": "TypeDecl",
        "name": "AudioStreamer",
        "printedName": "AudioStreamer",
        "children": [
          {
            "kind": "Constructor",
            "name": "init",
            "printedName": "init()",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "AudioStreamer",
                "printedName": "SwitchboardSDK.AudioStreamer",
                "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer"
              }
            ],
            "declKind": "Constructor",
            "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer(im)init",
            "mangledName": "$s14SwitchboardSDK13AudioStreamerCACycfc",
            "moduleName": "SwitchboardSDK",
            "overriding": true,
            "objc_name": "init",
            "declAttributes": [
              "Dynamic",
              "ObjC",
              "AccessControl",
              "Override"
            ],
            "init_kind": "Designated"
          },
          {
            "kind": "Function",
            "name": "load",
            "printedName": "load(url:)",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              },
              {
                "kind": "TypeNominal",
                "name": "URL",
                "printedName": "Foundation.URL",
                "usr": "s:10Foundation3URLV"
              }
            ],
            "declKind": "Func",
            "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer(im)loadWithUrl:",
            "mangledName": "$s14SwitchboardSDK13AudioStreamerC4load3urly10Foundation3URLV_tF",
            "moduleName": "SwitchboardSDK",
            "objc_name": "loadWithUrl:",
            "declAttributes": [
              "AccessControl",
              "ObjC"
            ],
            "funcSelfKind": "NonMutating"
          },
          {
            "kind": "Function",
            "name": "play",
            "printedName": "play()",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              }
            ],
            "declKind": "Func",
            "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer(im)play",
            "mangledName": "$s14SwitchboardSDK13AudioStreamerC4playyyF",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl",
              "ObjC"
            ],
            "funcSelfKind": "NonMutating"
          },
          {
            "kind": "Function",
            "name": "pause",
            "printedName": "pause()",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              }
            ],
            "declKind": "Func",
            "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer(im)pause",
            "mangledName": "$s14SwitchboardSDK13AudioStreamerC5pauseyyF",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl",
              "ObjC"
            ],
            "funcSelfKind": "NonMutating"
          },
          {
            "kind": "Function",
            "name": "streamPlayerNode",
            "printedName": "streamPlayerNode(_:didChangeSampleRate:)",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              },
              {
                "kind": "TypeNominal",
                "name": "ImplicitlyUnwrappedOptional",
                "printedName": "Swift.UnsafeMutableRawPointer?",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "UnsafeMutableRawPointer",
                    "printedName": "Swift.UnsafeMutableRawPointer",
                    "usr": "s:Sv"
                  }
                ],
                "usr": "s:Sq"
              },
              {
                "kind": "TypeNominal",
                "name": "UInt32",
                "printedName": "Swift.UInt32",
                "usr": "s:s6UInt32V"
              }
            ],
            "declKind": "Func",
            "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer(im)streamPlayerNode:didChangeSampleRate:",
            "mangledName": "$s14SwitchboardSDK13AudioStreamerC16streamPlayerNode_19didChangeSampleRateySvSg_s6UInt32VtF",
            "moduleName": "SwitchboardSDK",
            "objc_name": "streamPlayerNode:didChangeSampleRate:",
            "declAttributes": [
              "ObjC",
              "AccessControl"
            ],
            "funcSelfKind": "NonMutating"
          },
          {
            "kind": "Function",
            "name": "stop",
            "printedName": "stop()",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              }
            ],
            "declKind": "Func",
            "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer(im)stop",
            "mangledName": "$s14SwitchboardSDK13AudioStreamerC4stopyyF",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl",
              "ObjC"
            ],
            "funcSelfKind": "NonMutating"
          },
          {
            "kind": "Function",
            "name": "getAudioBus",
            "printedName": "getAudioBus()",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "PCMBufferStreamAudioBus",
                "printedName": "SwitchboardSDK.PCMBufferStreamAudioBus",
                "usr": "c:@M@SwitchboardSDK@objc(cs)PCMBufferStreamAudioBus"
              }
            ],
            "declKind": "Func",
            "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer(im)getAudioBus",
            "mangledName": "$s14SwitchboardSDK13AudioStreamerC03getC3BusAA015PCMBufferStreamcF0CyF",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl",
              "ObjC"
            ],
            "funcSelfKind": "NonMutating"
          },
          {
            "kind": "Function",
            "name": "getNumOfChannels",
            "printedName": "getNumOfChannels()",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "UInt32",
                "printedName": "Swift.UInt32",
                "usr": "s:s6UInt32V"
              }
            ],
            "declKind": "Func",
            "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer(im)getNumOfChannels",
            "mangledName": "$s14SwitchboardSDK13AudioStreamerC16getNumOfChannelss6UInt32VyF",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl",
              "ObjC"
            ],
            "funcSelfKind": "NonMutating"
          }
        ],
        "declKind": "Class",
        "usr": "c:@M@SwitchboardSDK@objc(cs)AudioStreamer",
        "mangledName": "$s14SwitchboardSDK13AudioStreamerC",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "AccessControl",
          "ObjC"
        ],
        "superclassUsr": "c:objc(cs)NSObject",
        "inheritsConvenienceInitializers": true,
        "superclassNames": [
          "ObjectiveC.NSObject"
        ],
        "conformances": [
          {
            "kind": "Conformance",
            "name": "Copyable",
            "printedName": "Copyable",
            "usr": "s:s8CopyableP",
            "mangledName": "$ss8CopyableP"
          },
          {
            "kind": "Conformance",
            "name": "Escapable",
            "printedName": "Escapable",
            "usr": "s:s9EscapableP",
            "mangledName": "$ss9EscapableP"
          },
          {
            "kind": "Conformance",
            "name": "Equatable",
            "printedName": "Equatable",
            "usr": "s:SQ",
            "mangledName": "$sSQ"
          },
          {
            "kind": "Conformance",
            "name": "Hashable",
            "printedName": "Hashable",
            "usr": "s:SH",
            "mangledName": "$sSH"
          },
          {
            "kind": "Conformance",
            "name": "CVarArg",
            "printedName": "CVarArg",
            "usr": "s:s7CVarArgP",
            "mangledName": "$ss7CVarArgP"
          },
          {
            "kind": "Conformance",
            "name": "_KeyValueCodingAndObservingPublishing",
            "printedName": "_KeyValueCodingAndObservingPublishing",
            "usr": "s:10Foundation37_KeyValueCodingAndObservingPublishingP",
            "mangledName": "$s10Foundation37_KeyValueCodingAndObservingPublishingP"
          },
          {
            "kind": "Conformance",
            "name": "_KeyValueCodingAndObserving",
            "printedName": "_KeyValueCodingAndObserving",
            "usr": "s:10Foundation27_KeyValueCodingAndObservingP",
            "mangledName": "$s10Foundation27_KeyValueCodingAndObservingP"
          },
          {
            "kind": "Conformance",
            "name": "CustomStringConvertible",
            "printedName": "CustomStringConvertible",
            "usr": "s:s23CustomStringConvertibleP",
            "mangledName": "$ss23CustomStringConvertibleP"
          },
          {
            "kind": "Conformance",
            "name": "CustomDebugStringConvertible",
            "printedName": "CustomDebugStringConvertible",
            "usr": "s:s28CustomDebugStringConvertibleP",
            "mangledName": "$ss28CustomDebugStringConvertibleP"
          }
        ]
      },
      {
        "kind": "Import",
        "name": "AVFoundation",
        "printedName": "AVFoundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK"
      },
      {
        "kind": "TypeDecl",
        "name": "PCMBufferStreamAudioBus",
        "printedName": "PCMBufferStreamAudioBus",
        "children": [
          {
            "kind": "Function",
            "name": "readRenderData",
            "printedName": "readRenderData(_:numberOfSamples:)",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "UInt32",
                "printedName": "Swift.UInt32",
                "usr": "s:s6UInt32V"
              },
              {
                "kind": "TypeNominal",
                "name": "UnsafeMutableRawPointer",
                "printedName": "Swift.UnsafeMutableRawPointer",
                "usr": "s:Sv"
              },
              {
                "kind": "TypeNominal",
                "name": "UInt32",
                "printedName": "Swift.UInt32",
                "usr": "s:s6UInt32V"
              }
            ],
            "declKind": "Func",
            "usr": "c:@M@SwitchboardSDK@objc(cs)PCMBufferStreamAudioBus(im)readRenderData:numberOfSamples:",
            "mangledName": "$s14SwitchboardSDK23PCMBufferStreamAudioBusC14readRenderData_15numberOfSampless6UInt32VSv_AGtF",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl",
              "ObjC"
            ],
            "funcSelfKind": "NonMutating"
          },
          {
            "kind": "Constructor",
            "name": "init",
            "printedName": "init()",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "PCMBufferStreamAudioBus",
                "printedName": "SwitchboardSDK.PCMBufferStreamAudioBus",
                "usr": "c:@M@SwitchboardSDK@objc(cs)PCMBufferStreamAudioBus"
              }
            ],
            "declKind": "Constructor",
            "usr": "c:@M@SwitchboardSDK@objc(cs)PCMBufferStreamAudioBus(im)init",
            "mangledName": "$s14SwitchboardSDK23PCMBufferStreamAudioBusCACycfc",
            "moduleName": "SwitchboardSDK",
            "overriding": true,
            "implicit": true,
            "objc_name": "init",
            "declAttributes": [
              "Dynamic",
              "ObjC",
              "Override"
            ],
            "init_kind": "Designated"
          }
        ],
        "declKind": "Class",
        "usr": "c:@M@SwitchboardSDK@objc(cs)PCMBufferStreamAudioBus",
        "mangledName": "$s14SwitchboardSDK23PCMBufferStreamAudioBusC",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "AccessControl",
          "ObjC"
        ],
        "superclassUsr": "c:objc(cs)NSObject",
        "inheritsConvenienceInitializers": true,
        "superclassNames": [
          "ObjectiveC.NSObject"
        ],
        "conformances": [
          {
            "kind": "Conformance",
            "name": "Copyable",
            "printedName": "Copyable",
            "usr": "s:s8CopyableP",
            "mangledName": "$ss8CopyableP"
          },
          {
            "kind": "Conformance",
            "name": "Escapable",
            "printedName": "Escapable",
            "usr": "s:s9EscapableP",
            "mangledName": "$ss9EscapableP"
          },
          {
            "kind": "Conformance",
            "name": "Equatable",
            "printedName": "Equatable",
            "usr": "s:SQ",
            "mangledName": "$sSQ"
          },
          {
            "kind": "Conformance",
            "name": "Hashable",
            "printedName": "Hashable",
            "usr": "s:SH",
            "mangledName": "$sSH"
          },
          {
            "kind": "Conformance",
            "name": "CVarArg",
            "printedName": "CVarArg",
            "usr": "s:s7CVarArgP",
            "mangledName": "$ss7CVarArgP"
          },
          {
            "kind": "Conformance",
            "name": "_KeyValueCodingAndObservingPublishing",
            "printedName": "_KeyValueCodingAndObservingPublishing",
            "usr": "s:10Foundation37_KeyValueCodingAndObservingPublishingP",
            "mangledName": "$s10Foundation37_KeyValueCodingAndObservingPublishingP"
          },
          {
            "kind": "Conformance",
            "name": "_KeyValueCodingAndObserving",
            "printedName": "_KeyValueCodingAndObserving",
            "usr": "s:10Foundation27_KeyValueCodingAndObservingP",
            "mangledName": "$s10Foundation27_KeyValueCodingAndObservingP"
          },
          {
            "kind": "Conformance",
            "name": "CustomStringConvertible",
            "printedName": "CustomStringConvertible",
            "usr": "s:s23CustomStringConvertibleP",
            "mangledName": "$ss23CustomStringConvertibleP"
          },
          {
            "kind": "Conformance",
            "name": "CustomDebugStringConvertible",
            "printedName": "CustomDebugStringConvertible",
            "usr": "s:s28CustomDebugStringConvertibleP",
            "mangledName": "$ss28CustomDebugStringConvertibleP"
          }
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "TypeDecl",
        "name": "OpenTokRoomResponse",
        "printedName": "OpenTokRoomResponse",
        "children": [
          {
            "kind": "Var",
            "name": "apiKey",
            "printedName": "apiKey",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "String",
                "printedName": "Swift.String",
                "usr": "s:SS"
              }
            ],
            "declKind": "Var",
            "usr": "s:14SwitchboardSDK19OpenTokRoomResponseP6apiKeySSvp",
            "mangledName": "$s14SwitchboardSDK19OpenTokRoomResponseP6apiKeySSvp",
            "moduleName": "SwitchboardSDK",
            "protocolReq": true,
            "accessors": [
              {
                "kind": "Accessor",
                "name": "Get",
                "printedName": "Get()",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "String",
                    "printedName": "Swift.String",
                    "usr": "s:SS"
                  }
                ],
                "declKind": "Accessor",
                "usr": "s:14SwitchboardSDK19OpenTokRoomResponseP6apiKeySSvg",
                "mangledName": "$s14SwitchboardSDK19OpenTokRoomResponseP6apiKeySSvg",
                "moduleName": "SwitchboardSDK",
                "genericSig": "<τ_0_0 where τ_0_0 : SwitchboardSDK.OpenTokRoomResponse>",
                "sugared_genericSig": "<Self where Self : SwitchboardSDK.OpenTokRoomResponse>",
                "protocolReq": true,
                "reqNewWitnessTableEntry": true,
                "accessorKind": "get"
              }
            ]
          },
          {
            "kind": "Var",
            "name": "sessionId",
            "printedName": "sessionId",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "String",
                "printedName": "Swift.String",
                "usr": "s:SS"
              }
            ],
            "declKind": "Var",
            "usr": "s:14SwitchboardSDK19OpenTokRoomResponseP9sessionIdSSvp",
            "mangledName": "$s14SwitchboardSDK19OpenTokRoomResponseP9sessionIdSSvp",
            "moduleName": "SwitchboardSDK",
            "protocolReq": true,
            "accessors": [
              {
                "kind": "Accessor",
                "name": "Get",
                "printedName": "Get()",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "String",
                    "printedName": "Swift.String",
                    "usr": "s:SS"
                  }
                ],
                "declKind": "Accessor",
                "usr": "s:14SwitchboardSDK19OpenTokRoomResponseP9sessionIdSSvg",
                "mangledName": "$s14SwitchboardSDK19OpenTokRoomResponseP9sessionIdSSvg",
                "moduleName": "SwitchboardSDK",
                "genericSig": "<τ_0_0 where τ_0_0 : SwitchboardSDK.OpenTokRoomResponse>",
                "sugared_genericSig": "<Self where Self : SwitchboardSDK.OpenTokRoomResponse>",
                "protocolReq": true,
                "reqNewWitnessTableEntry": true,
                "accessorKind": "get"
              }
            ]
          },
          {
            "kind": "Var",
            "name": "token",
            "printedName": "token",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "String",
                "printedName": "Swift.String",
                "usr": "s:SS"
              }
            ],
            "declKind": "Var",
            "usr": "s:14SwitchboardSDK19OpenTokRoomResponseP5tokenSSvp",
            "mangledName": "$s14SwitchboardSDK19OpenTokRoomResponseP5tokenSSvp",
            "moduleName": "SwitchboardSDK",
            "protocolReq": true,
            "accessors": [
              {
                "kind": "Accessor",
                "name": "Get",
                "printedName": "Get()",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "String",
                    "printedName": "Swift.String",
                    "usr": "s:SS"
                  }
                ],
                "declKind": "Accessor",
                "usr": "s:14SwitchboardSDK19OpenTokRoomResponseP5tokenSSvg",
                "mangledName": "$s14SwitchboardSDK19OpenTokRoomResponseP5tokenSSvg",
                "moduleName": "SwitchboardSDK",
                "genericSig": "<τ_0_0 where τ_0_0 : SwitchboardSDK.OpenTokRoomResponse>",
                "sugared_genericSig": "<Self where Self : SwitchboardSDK.OpenTokRoomResponse>",
                "protocolReq": true,
                "reqNewWitnessTableEntry": true,
                "accessorKind": "get"
              }
            ]
          }
        ],
        "declKind": "Protocol",
        "usr": "s:14SwitchboardSDK19OpenTokRoomResponseP",
        "mangledName": "$s14SwitchboardSDK19OpenTokRoomResponseP",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "AccessControl"
        ],
        "conformances": [
          {
            "kind": "Conformance",
            "name": "Escapable",
            "printedName": "Escapable",
            "usr": "s:s9EscapableP",
            "mangledName": "$ss9EscapableP"
          },
          {
            "kind": "Conformance",
            "name": "Copyable",
            "printedName": "Copyable",
            "usr": "s:s8CopyableP",
            "mangledName": "$ss8CopyableP"
          }
        ]
      },
      {
        "kind": "TypeDecl",
        "name": "AgoraRoomResponse",
        "printedName": "AgoraRoomResponse",
        "children": [
          {
            "kind": "Var",
            "name": "token",
            "printedName": "token",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "String",
                "printedName": "Swift.String",
                "usr": "s:SS"
              }
            ],
            "declKind": "Var",
            "usr": "s:14SwitchboardSDK17AgoraRoomResponseP5tokenSSvp",
            "mangledName": "$s14SwitchboardSDK17AgoraRoomResponseP5tokenSSvp",
            "moduleName": "SwitchboardSDK",
            "protocolReq": true,
            "accessors": [
              {
                "kind": "Accessor",
                "name": "Get",
                "printedName": "Get()",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "String",
                    "printedName": "Swift.String",
                    "usr": "s:SS"
                  }
                ],
                "declKind": "Accessor",
                "usr": "s:14SwitchboardSDK17AgoraRoomResponseP5tokenSSvg",
                "mangledName": "$s14SwitchboardSDK17AgoraRoomResponseP5tokenSSvg",
                "moduleName": "SwitchboardSDK",
                "genericSig": "<τ_0_0 where τ_0_0 : SwitchboardSDK.AgoraRoomResponse>",
                "sugared_genericSig": "<Self where Self : SwitchboardSDK.AgoraRoomResponse>",
                "protocolReq": true,
                "reqNewWitnessTableEntry": true,
                "accessorKind": "get"
              }
            ]
          }
        ],
        "declKind": "Protocol",
        "usr": "s:14SwitchboardSDK17AgoraRoomResponseP",
        "mangledName": "$s14SwitchboardSDK17AgoraRoomResponseP",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "AccessControl"
        ],
        "conformances": [
          {
            "kind": "Conformance",
            "name": "Escapable",
            "printedName": "Escapable",
            "usr": "s:s9EscapableP",
            "mangledName": "$ss9EscapableP"
          },
          {
            "kind": "Conformance",
            "name": "Copyable",
            "printedName": "Copyable",
            "usr": "s:s8CopyableP",
            "mangledName": "$ss8CopyableP"
          }
        ]
      },
      {
        "kind": "TypeDecl",
        "name": "RoomAPI",
        "printedName": "RoomAPI",
        "children": [
          {
            "kind": "Function",
            "name": "openTokRoom",
            "printedName": "openTokRoom(roomID:password:completion:)",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              },
              {
                "kind": "TypeNominal",
                "name": "String",
                "printedName": "Swift.String",
                "usr": "s:SS"
              },
              {
                "kind": "TypeNominal",
                "name": "Optional",
                "printedName": "Swift.String?",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "String",
                    "printedName": "Swift.String",
                    "usr": "s:SS"
                  }
                ],
                "usr": "s:Sq"
              },
              {
                "kind": "TypeFunc",
                "name": "Function",
                "printedName": "(Swift.Result<any SwitchboardSDK.OpenTokRoomResponse, any Swift.Error>) -> ()",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "Void",
                    "printedName": "()"
                  },
                  {
                    "kind": "TypeNominal",
                    "name": "Result",
                    "printedName": "Swift.Result<any SwitchboardSDK.OpenTokRoomResponse, any Swift.Error>",
                    "children": [
                      {
                        "kind": "TypeNominal",
                        "name": "OpenTokRoomResponse",
                        "printedName": "any SwitchboardSDK.OpenTokRoomResponse",
                        "usr": "s:14SwitchboardSDK19OpenTokRoomResponseP"
                      },
                      {
                        "kind": "TypeNominal",
                        "name": "Error",
                        "printedName": "any Swift.Error",
                        "usr": "s:s5ErrorP"
                      }
                    ],
                    "usr": "s:s6ResultO"
                  }
                ]
              }
            ],
            "declKind": "Func",
            "usr": "s:14SwitchboardSDK7RoomAPIP07openTokC06roomID8password10completionySS_SSSgys6ResultOyAA04OpenfC8Response_ps5Error_pGctF",
            "mangledName": "$s14SwitchboardSDK7RoomAPIP07openTokC06roomID8password10completionySS_SSSgys6ResultOyAA04OpenfC8Response_ps5Error_pGctF",
            "moduleName": "SwitchboardSDK",
            "genericSig": "<τ_0_0 where τ_0_0 : SwitchboardSDK.RoomAPI>",
            "sugared_genericSig": "<Self where Self : SwitchboardSDK.RoomAPI>",
            "protocolReq": true,
            "reqNewWitnessTableEntry": true,
            "funcSelfKind": "NonMutating"
          },
          {
            "kind": "Function",
            "name": "agoraRoom",
            "printedName": "agoraRoom(roomID:password:completion:)",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              },
              {
                "kind": "TypeNominal",
                "name": "String",
                "printedName": "Swift.String",
                "usr": "s:SS"
              },
              {
                "kind": "TypeNominal",
                "name": "Optional",
                "printedName": "Swift.String?",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "String",
                    "printedName": "Swift.String",
                    "usr": "s:SS"
                  }
                ],
                "usr": "s:Sq"
              },
              {
                "kind": "TypeFunc",
                "name": "Function",
                "printedName": "(Swift.Result<any SwitchboardSDK.AgoraRoomResponse, any Swift.Error>) -> ()",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "Void",
                    "printedName": "()"
                  },
                  {
                    "kind": "TypeNominal",
                    "name": "Result",
                    "printedName": "Swift.Result<any SwitchboardSDK.AgoraRoomResponse, any Swift.Error>",
                    "children": [
                      {
                        "kind": "TypeNominal",
                        "name": "AgoraRoomResponse",
                        "printedName": "any SwitchboardSDK.AgoraRoomResponse",
                        "usr": "s:14SwitchboardSDK17AgoraRoomResponseP"
                      },
                      {
                        "kind": "TypeNominal",
                        "name": "Error",
                        "printedName": "any Swift.Error",
                        "usr": "s:s5ErrorP"
                      }
                    ],
                    "usr": "s:s6ResultO"
                  }
                ]
              }
            ],
            "declKind": "Func",
            "usr": "s:14SwitchboardSDK7RoomAPIP05agoraC06roomID8password10completionySS_SSSgys6ResultOyAA05AgoraC8Response_ps5Error_pGctF",
            "mangledName": "$s14SwitchboardSDK7RoomAPIP05agoraC06roomID8password10completionySS_SSSgys6ResultOyAA05AgoraC8Response_ps5Error_pGctF",
            "moduleName": "SwitchboardSDK",
            "genericSig": "<τ_0_0 where τ_0_0 : SwitchboardSDK.RoomAPI>",
            "sugared_genericSig": "<Self where Self : SwitchboardSDK.RoomAPI>",
            "protocolReq": true,
            "reqNewWitnessTableEntry": true,
            "funcSelfKind": "NonMutating"
          }
        ],
        "declKind": "Protocol",
        "usr": "s:14SwitchboardSDK7RoomAPIP",
        "mangledName": "$s14SwitchboardSDK7RoomAPIP",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "AccessControl"
        ],
        "conformances": [
          {
            "kind": "Conformance",
            "name": "Escapable",
            "printedName": "Escapable",
            "usr": "s:s9EscapableP",
            "mangledName": "$ss9EscapableP"
          },
          {
            "kind": "Conformance",
            "name": "Copyable",
            "printedName": "Copyable",
            "usr": "s:s8CopyableP",
            "mangledName": "$ss8CopyableP"
          }
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "TypeDecl",
        "name": "SwitchboardAPIError",
        "printedName": "SwitchboardAPIError",
        "children": [
          {
            "kind": "Var",
            "name": "serverError",
            "printedName": "serverError",
            "children": [
              {
                "kind": "TypeFunc",
                "name": "Function",
                "printedName": "(SwitchboardSDK.SwitchboardAPIError.Type) -> (Swift.String) -> SwitchboardSDK.SwitchboardAPIError",
                "children": [
                  {
                    "kind": "TypeFunc",
                    "name": "Function",
                    "printedName": "(Swift.String) -> SwitchboardSDK.SwitchboardAPIError",
                    "children": [
                      {
                        "kind": "TypeNominal",
                        "name": "SwitchboardAPIError",
                        "printedName": "SwitchboardSDK.SwitchboardAPIError",
                        "usr": "s:14SwitchboardSDK0A8APIErrorO"
                      },
                      {
                        "kind": "TypeNominal",
                        "name": "Tuple",
                        "printedName": "(message: Swift.String)",
                        "children": [
                          {
                            "kind": "TypeNominal",
                            "name": "String",
                            "printedName": "Swift.String",
                            "usr": "s:SS"
                          }
                        ]
                      }
                    ]
                  },
                  {
                    "kind": "TypeNominal",
                    "name": "Metatype",
                    "printedName": "SwitchboardSDK.SwitchboardAPIError.Type",
                    "children": [
                      {
                        "kind": "TypeNominal",
                        "name": "SwitchboardAPIError",
                        "printedName": "SwitchboardSDK.SwitchboardAPIError",
                        "usr": "s:14SwitchboardSDK0A8APIErrorO"
                      }
                    ]
                  }
                ]
              }
            ],
            "declKind": "EnumElement",
            "usr": "s:14SwitchboardSDK0A8APIErrorO11serverErroryACSS_tcACmF",
            "mangledName": "$s14SwitchboardSDK0A8APIErrorO11serverErroryACSS_tcACmF",
            "moduleName": "SwitchboardSDK"
          },
          {
            "kind": "Var",
            "name": "errorDescription",
            "printedName": "errorDescription",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Optional",
                "printedName": "Swift.String?",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "String",
                    "printedName": "Swift.String",
                    "usr": "s:SS"
                  }
                ],
                "usr": "s:Sq"
              }
            ],
            "declKind": "Var",
            "usr": "s:14SwitchboardSDK0A8APIErrorO16errorDescriptionSSSgvp",
            "mangledName": "$s14SwitchboardSDK0A8APIErrorO16errorDescriptionSSSgvp",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl"
            ],
            "isFromExtension": true,
            "accessors": [
              {
                "kind": "Accessor",
                "name": "Get",
                "printedName": "Get()",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "Optional",
                    "printedName": "Swift.String?",
                    "children": [
                      {
                        "kind": "TypeNominal",
                        "name": "String",
                        "printedName": "Swift.String",
                        "usr": "s:SS"
                      }
                    ],
                    "usr": "s:Sq"
                  }
                ],
                "declKind": "Accessor",
                "usr": "s:14SwitchboardSDK0A8APIErrorO16errorDescriptionSSSgvg",
                "mangledName": "$s14SwitchboardSDK0A8APIErrorO16errorDescriptionSSSgvg",
                "moduleName": "SwitchboardSDK",
                "isFromExtension": true,
                "accessorKind": "get"
              }
            ]
          }
        ],
        "declKind": "Enum",
        "usr": "s:14SwitchboardSDK0A8APIErrorO",
        "mangledName": "$s14SwitchboardSDK0A8APIErrorO",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "AccessControl"
        ],
        "conformances": [
          {
            "kind": "Conformance",
            "name": "Copyable",
            "printedName": "Copyable",
            "usr": "s:s8CopyableP",
            "mangledName": "$ss8CopyableP"
          },
          {
            "kind": "Conformance",
            "name": "Escapable",
            "printedName": "Escapable",
            "usr": "s:s9EscapableP",
            "mangledName": "$ss9EscapableP"
          },
          {
            "kind": "Conformance",
            "name": "Error",
            "printedName": "Error",
            "usr": "s:s5ErrorP",
            "mangledName": "$ss5ErrorP"
          },
          {
            "kind": "Conformance",
            "name": "Sendable",
            "printedName": "Sendable",
            "usr": "s:s8SendableP",
            "mangledName": "$ss8SendableP"
          },
          {
            "kind": "Conformance",
            "name": "SendableMetatype",
            "printedName": "SendableMetatype",
            "usr": "s:s16SendableMetatypeP",
            "mangledName": "$ss16SendableMetatypeP"
          },
          {
            "kind": "Conformance",
            "name": "LocalizedError",
            "printedName": "LocalizedError",
            "usr": "s:10Foundation14LocalizedErrorP",
            "mangledName": "$s10Foundation14LocalizedErrorP"
          }
        ]
      },
      {
        "kind": "TypeDecl",
        "name": "SwitchboardAPI",
        "printedName": "SwitchboardAPI",
        "children": [
          {
            "kind": "Constructor",
            "name": "init",
            "printedName": "init()",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "SwitchboardAPI",
                "printedName": "SwitchboardSDK.SwitchboardAPI",
                "usr": "s:14SwitchboardSDK0A3APIV"
              }
            ],
            "declKind": "Constructor",
            "usr": "s:14SwitchboardSDK0A3APIVACycfc",
            "mangledName": "$s14SwitchboardSDK0A3APIVACycfc",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl"
            ],
            "init_kind": "Designated"
          },
          {
            "kind": "Function",
            "name": "openTokRoom",
            "printedName": "openTokRoom(roomID:password:completion:)",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              },
              {
                "kind": "TypeNominal",
                "name": "String",
                "printedName": "Swift.String",
                "usr": "s:SS"
              },
              {
                "kind": "TypeNominal",
                "name": "Optional",
                "printedName": "Swift.String?",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "String",
                    "printedName": "Swift.String",
                    "usr": "s:SS"
                  }
                ],
                "usr": "s:Sq"
              },
              {
                "kind": "TypeFunc",
                "name": "Function",
                "printedName": "(Swift.Result<any SwitchboardSDK.OpenTokRoomResponse, any Swift.Error>) -> ()",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "Void",
                    "printedName": "()"
                  },
                  {
                    "kind": "TypeNominal",
                    "name": "Result",
                    "printedName": "Swift.Result<any SwitchboardSDK.OpenTokRoomResponse, any Swift.Error>",
                    "children": [
                      {
                        "kind": "TypeNominal",
                        "name": "OpenTokRoomResponse",
                        "printedName": "any SwitchboardSDK.OpenTokRoomResponse",
                        "usr": "s:14SwitchboardSDK19OpenTokRoomResponseP"
                      },
                      {
                        "kind": "TypeNominal",
                        "name": "Error",
                        "printedName": "any Swift.Error",
                        "usr": "s:s5ErrorP"
                      }
                    ],
                    "usr": "s:s6ResultO"
                  }
                ]
              }
            ],
            "declKind": "Func",
            "usr": "s:14SwitchboardSDK0A3APIV11openTokRoom6roomID8password10completionySS_SSSgys6ResultOyAA04OpeneF8Response_ps5Error_pGctF",
            "mangledName": "$s14SwitchboardSDK0A3APIV11openTokRoom6roomID8password10completionySS_SSSgys6ResultOyAA04OpeneF8Response_ps5Error_pGctF",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl"
            ],
            "funcSelfKind": "NonMutating"
          },
          {
            "kind": "Function",
            "name": "agoraRoom",
            "printedName": "agoraRoom(roomID:password:completion:)",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              },
              {
                "kind": "TypeNominal",
                "name": "String",
                "printedName": "Swift.String",
                "usr": "s:SS"
              },
              {
                "kind": "TypeNominal",
                "name": "Optional",
                "printedName": "Swift.String?",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "String",
                    "printedName": "Swift.String",
                    "usr": "s:SS"
                  }
                ],
                "usr": "s:Sq"
              },
              {
                "kind": "TypeFunc",
                "name": "Function",
                "printedName": "(Swift.Result<any SwitchboardSDK.AgoraRoomResponse, any Swift.Error>) -> ()",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "Void",
                    "printedName": "()"
                  },
                  {
                    "kind": "TypeNominal",
                    "name": "Result",
                    "printedName": "Swift.Result<any SwitchboardSDK.AgoraRoomResponse, any Swift.Error>",
                    "children": [
                      {
                        "kind": "TypeNominal",
                        "name": "AgoraRoomResponse",
                        "printedName": "any SwitchboardSDK.AgoraRoomResponse",
                        "usr": "s:14SwitchboardSDK17AgoraRoomResponseP"
                      },
                      {
                        "kind": "TypeNominal",
                        "name": "Error",
                        "printedName": "any Swift.Error",
                        "usr": "s:s5ErrorP"
                      }
                    ],
                    "usr": "s:s6ResultO"
                  }
                ]
              }
            ],
            "declKind": "Func",
            "usr": "s:14SwitchboardSDK0A3APIV9agoraRoom6roomID8password10completionySS_SSSgys6ResultOyAA05AgoraE8Response_ps5Error_pGctF",
            "mangledName": "$s14SwitchboardSDK0A3APIV9agoraRoom6roomID8password10completionySS_SSSgys6ResultOyAA05AgoraE8Response_ps5Error_pGctF",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl"
            ],
            "funcSelfKind": "NonMutating"
          }
        ],
        "declKind": "Struct",
        "usr": "s:14SwitchboardSDK0A3APIV",
        "mangledName": "$s14SwitchboardSDK0A3APIV",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "AccessControl"
        ],
        "conformances": [
          {
            "kind": "Conformance",
            "name": "Copyable",
            "printedName": "Copyable",
            "usr": "s:s8CopyableP",
            "mangledName": "$ss8CopyableP"
          },
          {
            "kind": "Conformance",
            "name": "Escapable",
            "printedName": "Escapable",
            "usr": "s:s9EscapableP",
            "mangledName": "$ss9EscapableP"
          },
          {
            "kind": "Conformance",
            "name": "RoomAPI",
            "printedName": "RoomAPI",
            "usr": "s:14SwitchboardSDK7RoomAPIP",
            "mangledName": "$s14SwitchboardSDK7RoomAPIP"
          }
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "TypeDecl",
        "name": "CallbackLogDestination",
        "printedName": "CallbackLogDestination",
        "children": [
          {
            "kind": "Constructor",
            "name": "init",
            "printedName": "init(logCallback:)",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "CallbackLogDestination",
                "printedName": "SwitchboardSDK.CallbackLogDestination",
                "usr": "s:14SwitchboardSDK22CallbackLogDestinationC"
              },
              {
                "kind": "TypeFunc",
                "name": "Function",
                "printedName": "(SwitchboardSDK.SBLogLevel, Swift.String) -> ()",
                "children": [
                  {
                    "kind": "TypeNominal",
                    "name": "Void",
                    "printedName": "()"
                  },
                  {
                    "kind": "TypeNominal",
                    "name": "Tuple",
                    "printedName": "(SwitchboardSDK.SBLogLevel, Swift.String)",
                    "children": [
                      {
                        "kind": "TypeNominal",
                        "name": "SBLogLevel",
                        "printedName": "SwitchboardSDK.SBLogLevel",
                        "usr": "c:@E@SBLogLevel"
                      },
                      {
                        "kind": "TypeNominal",
                        "name": "String",
                        "printedName": "Swift.String",
                        "usr": "s:SS"
                      }
                    ]
                  }
                ]
              }
            ],
            "declKind": "Constructor",
            "usr": "s:14SwitchboardSDK22CallbackLogDestinationC03logC0ACySo10SBLogLevelV_SStc_tcfc",
            "mangledName": "$s14SwitchboardSDK22CallbackLogDestinationC03logC0ACySo10SBLogLevelV_SStc_tcfc",
            "moduleName": "SwitchboardSDK",
            "declAttributes": [
              "AccessControl"
            ],
            "init_kind": "Designated"
          },
          {
            "kind": "Function",
            "name": "log",
            "printedName": "log(_:message:)",
            "children": [
              {
                "kind": "TypeNominal",
                "name": "Void",
                "printedName": "()"
              },
              {
                "kind": "TypeNominal",
                "name": "SBLogLevel",
                "printedName": "SwitchboardSDK.SBLogLevel",
                "usr": "c:@E@SBLogLevel"
              },
              {
                "kind": "TypeNominal",
                "name": "String",
                "printedName": "Swift.String",
                "usr": "s:SS"
              }
            ],
            "declKind": "Func",
            "usr": "s:14SwitchboardSDK22CallbackLogDestinationC3log_7messageySo10SBLogLevelV_SStF",
            "mangledName": "$s14SwitchboardSDK22CallbackLogDestinationC3log_7messageySo10SBLogLevelV_SStF",
            "moduleName": "SwitchboardSDK",
            "objc_name": "log:message:",
            "declAttributes": [
              "ObjC",
              "AccessControl"
            ],
            "funcSelfKind": "NonMutating"
          }
        ],
        "declKind": "Class",
        "usr": "s:14SwitchboardSDK22CallbackLogDestinationC",
        "mangledName": "$s14SwitchboardSDK22CallbackLogDestinationC",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "AccessControl"
        ],
        "conformances": [
          {
            "kind": "Conformance",
            "name": "Copyable",
            "printedName": "Copyable",
            "usr": "s:s8CopyableP",
            "mangledName": "$ss8CopyableP"
          },
          {
            "kind": "Conformance",
            "name": "Escapable",
            "printedName": "Escapable",
            "usr": "s:s9EscapableP",
            "mangledName": "$ss9EscapableP"
          }
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "SwitchboardSDK",
        "declAttributes": [
          "RawDocComment"
        ]
      }
    ],
    "json_format_version": 8
  },
  "ConstValues": [
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/AudioConverter.swift",
      "kind": "Array",
      "offset": 594,
      "length": 2,
      "value": "[]"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/AudioConverter.swift",
      "kind": "BooleanLiteral",
      "offset": 763,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/AudioConverter.swift",
      "kind": "IntegerLiteral",
      "offset": 816,
      "length": 1,
      "value": "0"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/AudioConverter.swift",
      "kind": "BooleanLiteral",
      "offset": 3594,
      "length": 4,
      "value": "true"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/AudioDownloader.swift",
      "kind": "IntegerLiteral",
      "offset": 392,
      "length": 1,
      "value": "0"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/AudioDownloader.swift",
      "kind": "IntegerLiteral",
      "offset": 430,
      "length": 1,
      "value": "0"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/AudioDownloader.swift",
      "kind": "BooleanLiteral",
      "offset": 488,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/AudioParser.swift",
      "kind": "IntegerLiteral",
      "offset": 495,
      "length": 1,
      "value": "0"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/AudioStreamer.swift",
      "kind": "FloatLiteral",
      "offset": 527,
      "length": 3,
      "value": "1.0"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/AudioStreamer.swift",
      "kind": "IntegerLiteral",
      "offset": 798,
      "length": 1,
      "value": "0"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/PCMBufferStreamAudioBus.swift",
      "kind": "IntegerLiteral",
      "offset": 497,
      "length": 4,
      "value": "1024"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/PCMBufferStreamAudioBus.swift",
      "kind": "IntegerLiteral",
      "offset": 504,
      "length": 4,
      "value": "1024"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/PCMBufferStreamAudioBus.swift",
      "kind": "IntegerLiteral",
      "offset": 567,
      "length": 4,
      "value": "1024"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/PCMBufferStreamAudioBus.swift",
      "kind": "IntegerLiteral",
      "offset": 574,
      "length": 4,
      "value": "1024"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/PCMBufferStreamAudioBus.swift",
      "kind": "IntegerLiteral",
      "offset": 617,
      "length": 1,
      "value": "0"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/Nodes\/StreamPlayer\/Streamer\/PCMBufferStreamAudioBus.swift",
      "kind": "BooleanLiteral",
      "offset": 652,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/v2\/API\/Responses\/RoomAPIResponse.swift",
      "kind": "StringLiteral",
      "offset": 424,
      "length": 5,
      "value": "\"_id\""
    },
    {
      "filePath": "\/Users\/jenkins\/.jenkins\/workspace\/Switchboard SDK - Release - macOS\/SwitchboardSDK\/src\/apple\/v2\/Logger\/CallbackLogDestination.swift",
      "kind": "StringLiteral",
      "offset": 221,
      "length": 23,
      "value": "\"SwitchboardSDK.Logger\""
    }
  ]
}